function cek_karakter(form) {
maks = 160; // max character
if (form.sms.value.length >= maks) {
var message = "0 Character Left ! "; 
alert(message);
form.sms.value = form.sms.value.substring(0, maks); 
}
else {
form.total.value = maks - form.sms.value.length;} 
}


		